.unnamed1 {
	font-size: 12px
}

.unnamed2 {
	font-size: 16px;
	font-weight: bold
}

.unnamed3 {
	font-size: 12px;
	line-height: 20px
}

.unnamed4 {
	font-size: 16px;
	font-weight: bold;
	color: #0000FF;
}

.oomori {
	font-size: 12px;
	padding-right: 15px;
}

.menu td {
	padding: 5px;
}

.sinnenBox {
	font-size: 12px;
	width: 480px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: #999 1px dotted;
}

.map {
	border-top: #999 1px dotted;
	margin: 40px 20px 0 20px;
	padding: 40px 20px;
	text-align: center;
}

.virusBox {
	margin: 10px 0;
	padding: 15px;
	border: red 3px solid;
}

.ohisamaBox {
	margin: 10px 0;
	padding: 15px;
	border: #d9d9d9 2px dotted;
}

.ohisamaBox {
	zoom: 1;
	/*for IE 5.5-7*/
}

.ohisamaBox:after {
	/*for modern browser*/
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

.rightBox {
	float: right;
	margin: 0 0 1em 1em;
	font-size: 12px;
	font-weight: normal;
}

.rightBox img {
	margin-bottom: 5px;
}

p {
	line-height: 1.4em;
}

p.textStyle {
	line-height: 1.4;
	font-size: 13px;
	font-weight: normal;
}

.small {
	font-size: 11px;
	text-align: right;
	margin: 0px 100px 0 0;
	font-weight: normal;
}

.infoBox {
	margin-bottom: 2.0em;
}

.infoBox p {
	padding-bottom: 0.5em;
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 1.0em;
}

.menuInfoBox {
	font-size: 85%;
	text-align: left;
	width: 500px;
	margin: 0px auto;
	margin-bottom: 2.0em;
	border: 3px solid #DFDFDF;
	padding: 10px 20px;
}

.menuInfoBox p {
	line-height: 1.5em;
	margin: 0em;
}

.imgTitle {
	margin-bottom: 10px;
}

ul.info,
ul.info li,
ul.info li p {
	padding: 0;
	margin: 0;
	list-style: none;
	border-bottom: none;
	font-size: 14px;
}

ul.info li {
	border-bottom: #d9d9d9 1px dotted;
	padding: 7px 0 7px 15px;
	background: url(img/dot.gif) no-repeat 0 10px;
}

ul.info li span {
	margin-right: 10px;
}

ul.info li p {
	margin-top: 3px;
}

ul.info {
	margin-bottom: 2em;
}